curl https://hapi.7331.org/v1/admin/bots \
-b cookies.txt
[
{
"discord_id": "111222333444555666",
"name": "Hansel Bot",
"owner_discord_id": "123456789012345678",
"id": 1,
"bot_type": 1,
"is_active": true,
"rate_limit_per_hour": 1000,
"guilds": 250,
"users": 50000,
"is_verified": true,
"created_at": "2025-01-01T00:00:00Z",
"updated_at": "2025-01-15T12:00:00Z"
}
]
List all bots with admin details (admin only).
curl https://hapi.7331.org/v1/admin/bots \
-b cookies.txt
[
{
"discord_id": "111222333444555666",
"name": "Hansel Bot",
"owner_discord_id": "123456789012345678",
"id": 1,
"bot_type": 1,
"is_active": true,
"rate_limit_per_hour": 1000,
"guilds": 250,
"users": 50000,
"is_verified": true,
"created_at": "2025-01-01T00:00:00Z",
"updated_at": "2025-01-15T12:00:00Z"
}
]
1-25.curl https://hapi.7331.org/v1/admin/bots \
-b cookies.txt
[
{
"discord_id": "111222333444555666",
"name": "Hansel Bot",
"owner_discord_id": "123456789012345678",
"id": 1,
"bot_type": 1,
"is_active": true,
"rate_limit_per_hour": 1000,
"guilds": 250,
"users": 50000,
"is_verified": true,
"created_at": "2025-01-01T00:00:00Z",
"updated_at": "2025-01-15T12:00:00Z"
}
]
Was this page helpful?